# Output settings

Commands to setup the file destination and format

- outdir [dir] Sets/gets the file output directory (string)

- fname [fn] Sets/gets the root of the output file name (string)

- index [i] Sets/gets the current file index (int)

- enablefwrite [i] Enables/disables file writing. 1 enables, 0 disables.

- overwrite [i] enables(1) /disables(0) file overwriting

- currentfname gets the filename for the data without index and extension

- fileformat sets/gets the file format for data in receiver. Options: [ascii, binary, hdf5]. Ascii is not implemented in Receiver.